{
  "name": "todolistcore",
  "version": "1.0.0",
  "description": "ToDoListCore CordobaLM",
  "main": "index.js",
  "scripts": {
    "test": "./node_modules/.bin/_mocha Test/*.js  --exit",
    "start": "node index.js",
    "debug": "node --nolazy --inspect-brk=9229 index.js"
  },
  "author": "CordobaLM",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "chai": "^4.2.0",
    "chai-http": "^4.3.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mocha": "^6.2.0",
    "mongoose": "^5.6.13"
  },
  "devDependencies": {
    "nodemon": "^1.19.2"
  }
}
